extern int printf();

int
main()
{
   short a,b,c;

   b = 1;

   c = 100;

   a = b + c;

   printf("b == %d\n", b);

   printf("c == %d\n", c);

   printf("b + c == %d\n", a);

   a = b - c;

   printf("b - c == %d\n", a);

   a = b * c;

   printf("b * c == %d\n", a);

   a = b / c;

   printf("b / c == %d\n", a);

   a = b % c;

   printf("b % c == %d\n", a);

   return 0;
}
